Subject: [nmrg] Mailinglist modifications at ibr.cs.tu-bs.de
From: Frank Strauss <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], cs-studs
Date: 20 Jan 2002 02:44:43 +0100
List-Id: <nmrg.ibr.cs.tu-bs.de>

Dear Mailinglist-Owners and Mailinglist-Subscribers,

the mail server at ibr.cs.tu-bs.de has been moved to a new machine, upgraded
to a new MTA release and configuration and its former mailinglist manager
Majordomo has been replaced by the Mailman software. The latter modification
will cause a few changes that will affect you as well either as a mailinglist
user or especially as a mailinglist admin (owner), although all subscriber
lists and all major settings have been converted and are already used with
the new software.

The general mailinglist manager address <[email-masked]> is no
longer active. Instead, all control messages have to be sent to addresses of
the form <[email-masked]>. Please send a message containing the
word `help' to the appropriate address of the list that you are subscribed
to, if you want to learn about the commands supported by Mailman.

A new and very powerful feature is the Web interface of Mailman. It allows
you to configure all of your subscription parameters, and it allows list
admins to fine-tune a whole lot of parameters. If you are an admin of one or
more of the lists served at ibr.cs.tu-bs.de, I beg you to take some time and
check & edit your lists' setups via the administrative interface. Some of
the configuration semantics might have changed slightly and need adjustment,
e.g. in case of posting restrictions.

If you have further questions that cannot easily be answered by the online
documentation or if you have lost your list administration password,
please contact <[email-masked]>. Subscriber passwords can
be requested to be sent by email via the Web interface.

You will find the Mailman Web interface (along with further documentation) at

	https://www.ibr.cs.tu-bs.de/mailman, or
	http://www.ibr.cs.tu-bs.de/mailman

Have fun,

 -frank

-- 
Frank Strauss                                           [email-masked]
Technical University Braunschweig          http://www.ibr.cs.tu-bs.de/~strauss/
Institute of Operating Systems & Computer Networks      Phone: +49 531 391-3266
Muehlenpfordtstrasse 23, 38106 Braunschweig, Germany      Fax: +49 531 391-5936

From: John Strassner <[email-masked]>
To: "J.P. Martin-Flatin" <[email-masked]>, Network Management Research Group <[email-masked]>
Subject: RE: [nmrg] meeting next to NOMS 2002 in Italy
Date: Thu, 17 Jan 2002 07:25:08 -0700
Sender: [email-masked]

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

------_=_NextPart_001_01C19F62.C40CF740
Content-Type: text/plain

The TMF is actively working in this area, and I can represent them. I agree
with JP, and recommend that we start with the second topic.

regards,
John
 
John Strassner
Chief Strategy Officer
Intelliden Corporation
90 South Cascade Avenue
Colorado Springs, CO  80903  USA
phone: +1.719.785.0648
  FAX: +1.719.785.0644
email: [email-masked] 

-----Original Message-----
From: J.P. Martin-Flatin [mailto:[email-masked]] 
Sent: Wednesday, January 16, 2002 5:42 AM
To: Network Management Research Group
Subject: Re: [nmrg] meeting next to NOMS 2002 in Italy

Perhaps we could try to draft what Andrea calls an Abstract Technology 
Model (ATM) -- what I call a Universal Information Model (UIM) -- based on 
existing work by the IETF, DMTF, and ITU-T?

If so, I think we should schedule 2 days for our next NMRG meeting and 
limit our discussions to only one of the two topics suggested by Dave:

  - ATM/UIM derived from the DMTF Event Model and ITU-T X.731?

  - ATM/UIM derived from the IETF Entity MIB, the DMTF System and Network
    Models, and the ITU-T M.3100

JP

Andrea Westerinen wrote:

> I will also be at NOMS - so we could bring the DMTF work into both
> discussions.
> 
> Andrea
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of David T. Perkins
> Sent: Tuesday, January 15, 2002 11:02 AM
> To: Network Management Research Group
> Subject: Re: [nmrg] meeting next to NOMS 2002 in Italy
> 
> 
> HI,
> 
> This would be a fantastic opportunity to talk about two topics:
> 1) fault/alarm management (since several attendees are suppose
>    to be experts) and this would be where we can make some
>    real progress on getting the model well defined (since
>    I'm still having problems with the DISMAN work)
> 2) convergence of the Entity MIB and the M.3100 models for
>    chassis management. And the state management from
>    X.731, which has no counter part in the IETF MIB modules.
> 
> Regards,
> /david t. perkins
> 
> 
> At 12:29 PM 1/15/2002 +0100, Juergen Schoenwaelder wrote:
> 
> 
>>Shall we hold an NMRG meeting next to NOMS 2002 in Italy? See
>><http://www.comsoc.org/confs/noms/2002/index.html> for more details on
>>NOMS 2002. Perhaps Luca can help us with some of the logistics if
>>we do an NMRG meeting in Italy before or after NOMS 2002?
>>
>>I guess that many folks will be at NOMS anyway so it might be a good
>>opportunity to do some additional work. Let me know what you think and
>>whether you have any particular topics you want to put on the agenda.
>>
>>/js
>>
>>--
>>Juergen Schoenwaelder      University of Osnabrueck
>><[email-masked]>       Dept. of Mathematics and Computer Science
>>Phone: +49 541 969 2483    Albrechtstr. 28, 49069 Osnabrueck, Germany
>>Fax:   +49 541 969 2770    <http://www.informatik.uni-osnabrueck.de/>

------_=_NextPart_001_01C19F62.C40CF740
Content-Type: text/html
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Dus-ascii">
<META NAME=3D"Generator" CONTENT=3D"MS Exchange Server version =
5.5.2653.12">
<TITLE>RE: [nmrg] meeting next to NOMS 2002 in Italy</TITLE>
</HEAD>
<BODY>

<P><FONT SIZE=3D2>The TMF is actively working in this area, and I can =
represent them. I agree with JP, and recommend that we start with the =
second topic.</FONT></P>

<P><FONT SIZE=3D2>regards,</FONT>
<BR><FONT SIZE=3D2>John</FONT>
<BR><FONT SIZE=3D2>&nbsp;</FONT>
<BR><FONT SIZE=3D2>John Strassner</FONT>
<BR><FONT SIZE=3D2>Chief Strategy Officer</FONT>
<BR><FONT SIZE=3D2>Intelliden Corporation</FONT>
<BR><FONT SIZE=3D2>90 South Cascade Avenue</FONT>
<BR><FONT SIZE=3D2>Colorado Springs, CO&nbsp; 80903&nbsp; USA</FONT>
<BR><FONT SIZE=3D2>phone: +1.719.785.0648</FONT>
<BR><FONT SIZE=3D2>&nbsp; FAX: +1.719.785.0644</FONT>
<BR><FONT SIZE=3D2>email: [email-masked] </FONT>
<BR><FONT SIZE=3D2>&nbsp;</FONT>
</P>

<P><FONT SIZE=3D2>-----Original Message-----</FONT>
<BR><FONT SIZE=3D2>From: J.P. Martin-Flatin [<A =
HREF=3D"mailto:[email-masked]">mailto:[email-masked]=
rg</A>] </FONT>
<BR><FONT SIZE=3D2>Sent: Wednesday, January 16, 2002 5:42 AM</FONT>
<BR><FONT SIZE=3D2>To: Network Management Research Group</FONT>
<BR><FONT SIZE=3D2>Subject: Re: [nmrg] meeting next to NOMS 2002 in =
Italy</FONT>
</P>

<P><FONT SIZE=3D2>Perhaps we could try to draft what Andrea calls an =
Abstract Technology </FONT>
<BR><FONT SIZE=3D2>Model (ATM) -- what I call a Universal Information =
Model (UIM) -- based on </FONT>
<BR><FONT SIZE=3D2>existing work by the IETF, DMTF, and ITU-T?</FONT>
</P>

<P><FONT SIZE=3D2>If so, I think we should schedule 2 days for our next =
NMRG meeting and </FONT>
<BR><FONT SIZE=3D2>limit our discussions to only one of the two topics =
suggested by Dave:</FONT>
</P>

<P><FONT SIZE=3D2>&nbsp; - ATM/UIM derived from the DMTF Event Model =
and ITU-T X.731?</FONT>
</P>

<P><FONT SIZE=3D2>&nbsp; - ATM/UIM derived from the IETF Entity MIB, =
the DMTF System and Network</FONT>
<BR><FONT SIZE=3D2>&nbsp;&nbsp;&nbsp; Models, and the ITU-T =
M.3100</FONT>
</P>

<P><FONT SIZE=3D2>JP</FONT>
</P>

<P><FONT SIZE=3D2>Andrea Westerinen wrote:</FONT>
</P>

<P><FONT SIZE=3D2>&gt; I will also be at NOMS - so we could bring the =
DMTF work into both</FONT>
<BR><FONT SIZE=3D2>&gt; discussions.</FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; Andrea</FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; -----Original Message-----</FONT>
<BR><FONT SIZE=3D2>&gt; From: [email-masked] [<A =
HREF=3D"mailto:[email-masked]">mailto:[email-masked]=
s.de</A>]On</FONT>
<BR><FONT SIZE=3D2>&gt; Behalf Of David T. Perkins</FONT>
<BR><FONT SIZE=3D2>&gt; Sent: Tuesday, January 15, 2002 11:02 AM</FONT>
<BR><FONT SIZE=3D2>&gt; To: Network Management Research Group</FONT>
<BR><FONT SIZE=3D2>&gt; Subject: Re: [nmrg] meeting next to NOMS 2002 =
in Italy</FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; HI,</FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; This would be a fantastic opportunity to talk =
about two topics:</FONT>
<BR><FONT SIZE=3D2>&gt; 1) fault/alarm management (since several =
attendees are suppose</FONT>
<BR><FONT SIZE=3D2>&gt;&nbsp;&nbsp;&nbsp; to be experts) and this would =
be where we can make some</FONT>
<BR><FONT SIZE=3D2>&gt;&nbsp;&nbsp;&nbsp; real progress on getting the =
model well defined (since</FONT>
<BR><FONT SIZE=3D2>&gt;&nbsp;&nbsp;&nbsp; I'm still having problems =
with the DISMAN work)</FONT>
<BR><FONT SIZE=3D2>&gt; 2) convergence of the Entity MIB and the M.3100 =
models for</FONT>
<BR><FONT SIZE=3D2>&gt;&nbsp;&nbsp;&nbsp; chassis management. And the =
state management from</FONT>
<BR><FONT SIZE=3D2>&gt;&nbsp;&nbsp;&nbsp; X.731, which has no counter =
part in the IETF MIB modules.</FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; Regards,</FONT>
<BR><FONT SIZE=3D2>&gt; /david t. perkins</FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; At 12:29 PM 1/15/2002 +0100, Juergen =
Schoenwaelder wrote:</FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt; </FONT>
<BR><FONT SIZE=3D2>&gt;&gt;Shall we hold an NMRG meeting next to NOMS =
2002 in Italy? See</FONT>
<BR><FONT SIZE=3D2>&gt;&gt;&lt;<A =
HREF=3D"http://www.comsoc.org/confs/noms/2002/index.html" =
TARGET=3D"_blank">http://www.comsoc.org/confs/noms/2002/index.html</A>&g=
t; for more details on</FONT>
<BR><FONT SIZE=3D2>&gt;&gt;NOMS 2002. Perhaps Luca can help us with =
some of the logistics if</FONT>
<BR><FONT SIZE=3D2>&gt;&gt;we do an NMRG meeting in Italy before or =
after NOMS 2002?</FONT>
<BR><FONT SIZE=3D2>&gt;&gt;</FONT>
<BR><FONT SIZE=3D2>&gt;&gt;I guess that many folks will be at NOMS =
anyway so it might be a good</FONT>
<BR><FONT SIZE=3D2>&gt;&gt;opportunity to do some additional work. Let =
me know what you think and</FONT>
<BR><FONT SIZE=3D2>&gt;&gt;whether you have any particular topics you =
want to put on the agenda.</FONT>
<BR><FONT SIZE=3D2>&gt;&gt;</FONT>
<BR><FONT SIZE=3D2>&gt;&gt;/js</FONT>
<BR><FONT SIZE=3D2>&gt;&gt;</FONT>
<BR><FONT SIZE=3D2>&gt;&gt;--</FONT>
<BR><FONT SIZE=3D2>&gt;&gt;Juergen =
Schoenwaelder&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; University of =
Osnabrueck</FONT>
<BR><FONT =
SIZE=3D2>&gt;&gt;&lt;[email-masked]&gt;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp=
;&nbsp; Dept. of Mathematics and Computer Science</FONT>
<BR><FONT SIZE=3D2>&gt;&gt;Phone: +49 541 969 2483&nbsp;&nbsp;&nbsp; =
Albrechtstr. 28, 49069 Osnabrueck, Germany</FONT>
<BR><FONT SIZE=3D2>&gt;&gt;Fax:&nbsp;&nbsp; +49 541 969 =
2770&nbsp;&nbsp;&nbsp; &lt;<A =
HREF=3D"http://www.informatik.uni-osnabrueck.de/" =
TARGET=3D"_blank">http://www.informatik.uni-osnabrueck.de/</A>&gt;</FONT=
>
</P>
<BR>

</BODY>
</HTML>
------_=_NextPart_001_01C19F62.C40CF740--

Date: Wed, 16 Jan 2002 14:47:35 +0100
From: Aiko Pras <[email-masked]>
To: Juergen Schoenwaelder <[email-masked]>
CC: Network Management Research Group <[email-masked]>
Subject: Re: [nmrg] meeting next to NOMS 2002 in Italy
Sender: [email-masked]

Hi

I will be there too.

Aiko

Juergen Schoenwaelder wrote:
> 
> Shall we hold an NMRG meeting next to NOMS 2002 in Italy? See
> <http://www.comsoc.org/confs/noms/2002/index.html> for more details on
> NOMS 2002. Perhaps Luca can help us with some of the logistics if
> we do an NMRG meeting in Italy before or after NOMS 2002?
> 
> I guess that many folks will be at NOMS anyway so it might be a good
> opportunity to do some additional work. Let me know what you think and
> whether you have any particular topics you want to put on the agenda.
> 
> /js
> 
> --
> Juergen Schoenwaelder      University of Osnabrueck
> <[email-masked]>       Dept. of Mathematics and Computer Science
> Phone: +49 541 969 2483    Albrechtstr. 28, 49069 Osnabrueck, Germany
> Fax:   +49 541 969 2770    <http://www.informatik.uni-osnabrueck.de/>

Date: Wed, 16 Jan 2002 13:42:00 +0100
From: "J.P. Martin-Flatin" <[email-masked]>
Reply-To: "J.P. Martin-Flatin" <[email-masked]>
To: Network Management Research Group <[email-masked]>
Subject: Re: [nmrg] meeting next to NOMS 2002 in Italy
Sender: [email-masked]

Perhaps we could try to draft what Andrea calls an Abstract Technology 
Model (ATM) -- what I call a Universal Information Model (UIM) -- based on 
existing work by the IETF, DMTF, and ITU-T?

If so, I think we should schedule 2 days for our next NMRG meeting and 
limit our discussions to only one of the two topics suggested by Dave:

  - ATM/UIM derived from the DMTF Event Model and ITU-T X.731?

  - ATM/UIM derived from the IETF Entity MIB, the DMTF System and Network
    Models, and the ITU-T M.3100

JP

Andrea Westerinen wrote:

> I will also be at NOMS - so we could bring the DMTF work into both
> discussions.
> 
> Andrea
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of David T. Perkins
> Sent: Tuesday, January 15, 2002 11:02 AM
> To: Network Management Research Group
> Subject: Re: [nmrg] meeting next to NOMS 2002 in Italy
> 
> 
> HI,
> 
> This would be a fantastic opportunity to talk about two topics:
> 1) fault/alarm management (since several attendees are suppose
>    to be experts) and this would be where we can make some
>    real progress on getting the model well defined (since
>    I'm still having problems with the DISMAN work)
> 2) convergence of the Entity MIB and the M.3100 models for
>    chassis management. And the state management from
>    X.731, which has no counter part in the IETF MIB modules.
> 
> Regards,
> /david t. perkins
> 
> 
> At 12:29 PM 1/15/2002 +0100, Juergen Schoenwaelder wrote:
> 
> 
>>Shall we hold an NMRG meeting next to NOMS 2002 in Italy? See
>><http://www.comsoc.org/confs/noms/2002/index.html> for more details on
>>NOMS 2002. Perhaps Luca can help us with some of the logistics if
>>we do an NMRG meeting in Italy before or after NOMS 2002?
>>
>>I guess that many folks will be at NOMS anyway so it might be a good
>>opportunity to do some additional work. Let me know what you think and
>>whether you have any particular topics you want to put on the agenda.
>>
>>/js
>>
>>--
>>Juergen Schoenwaelder      University of Osnabrueck
>><[email-masked]>       Dept. of Mathematics and Computer Science
>>Phone: +49 541 969 2483    Albrechtstr. 28, 49069 Osnabrueck, Germany
>>Fax:   +49 541 969 2770    <http://www.informatik.uni-osnabrueck.de/>

From: "Andrea Westerinen" <[email-masked]>
To: "David T. Perkins" <[email-masked]>, "Network Management Research Group" <[email-masked]>
Subject: RE: [nmrg] meeting next to NOMS 2002 in Italy
Date: Tue, 15 Jan 2002 23:38:04 -0800
Importance: Normal
Sender: [email-masked]

I will also be at NOMS - so we could bring the DMTF work into both
discussions.

Andrea

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On
Behalf Of David T. Perkins
Sent: Tuesday, January 15, 2002 11:02 AM
To: Network Management Research Group
Subject: Re: [nmrg] meeting next to NOMS 2002 in Italy

HI,

This would be a fantastic opportunity to talk about two topics:
1) fault/alarm management (since several attendees are suppose
   to be experts) and this would be where we can make some
   real progress on getting the model well defined (since
   I'm still having problems with the DISMAN work)
2) convergence of the Entity MIB and the M.3100 models for
   chassis management. And the state management from
   X.731, which has no counter part in the IETF MIB modules.

Regards,
/david t. perkins

At 12:29 PM 1/15/2002 +0100, Juergen Schoenwaelder wrote:

>Shall we hold an NMRG meeting next to NOMS 2002 in Italy? See
><http://www.comsoc.org/confs/noms/2002/index.html> for more details on
>NOMS 2002. Perhaps Luca can help us with some of the logistics if
>we do an NMRG meeting in Italy before or after NOMS 2002?
>
>I guess that many folks will be at NOMS anyway so it might be a good
>opportunity to do some additional work. Let me know what you think and
>whether you have any particular topics you want to put on the agenda.
>
>/js
>
>--
>Juergen Schoenwaelder      University of Osnabrueck
><[email-masked]>       Dept. of Mathematics and Computer Science
>Phone: +49 541 969 2483    Albrechtstr. 28, 49069 Osnabrueck, Germany
>Fax:   +49 541 969 2770    <http://www.informatik.uni-osnabrueck.de/>

Date: Tue, 15 Jan 2002 11:02:03 -0800
To: Network Management Research Group <[email-masked]>
From: "David T. Perkins" <[email-masked]>
Subject: Re: [nmrg] meeting next to NOMS 2002 in Italy
Sender: [email-masked]

HI,

This would be a fantastic opportunity to talk about two topics:
1) fault/alarm management (since several attendees are suppose
   to be experts) and this would be where we can make some
   real progress on getting the model well defined (since
   I'm still having problems with the DISMAN work)
2) convergence of the Entity MIB and the M.3100 models for
   chassis management. And the state management from 
   X.731, which has no counter part in the IETF MIB modules.

Regards,
/david t. perkins

At 12:29 PM 1/15/2002 +0100, Juergen Schoenwaelder wrote:

>Shall we hold an NMRG meeting next to NOMS 2002 in Italy? See
><http://www.comsoc.org/confs/noms/2002/index.html> for more details on
>NOMS 2002. Perhaps Luca can help us with some of the logistics if
>we do an NMRG meeting in Italy before or after NOMS 2002?
>
>I guess that many folks will be at NOMS anyway so it might be a good
>opportunity to do some additional work. Let me know what you think and
>whether you have any particular topics you want to put on the agenda.
>
>/js
>
>-- 
>Juergen Schoenwaelder      University of Osnabrueck
><[email-masked]>       Dept. of Mathematics and Computer Science
>Phone: +49 541 969 2483    Albrechtstr. 28, 49069 Osnabrueck, Germany
>Fax:   +49 541 969 2770    <http://www.informatik.uni-osnabrueck.de/>

Date: Tue, 15 Jan 2002 17:24:53 +0100
From: "J.P. Martin-Flatin" <[email-masked]>
Reply-To: "J.P. Martin-Flatin" <[email-masked]>
To: Network Management Research Group <[email-masked]>
Subject: Re: [nmrg] meeting next to NOMS 2002 in Italy
Sender: [email-masked]

Yes, I think it would be a good idea to meet in Florence. I can give a 
30-minute informal update on my recent work on information modeling, if 
some of you are interested.

Juergen, could you give us a short update on SNMP-over-TCP on that 
occasion? Are there items we could work on during this meeting that would 
help finalize the RFC?

Regarding schedule, I plan to attend several NOMS tutorials, so I'd rather 
we meet before the Monday tutorials or after the Friday tutorials. I am 
currently free on the following half days:

  - Sat 13 am + pm
  - Sun 14 am + pm
  - Fri 19 pm
  - Sat 20 am + pm
  - Sun 21 am + pm

JP

Juergen Schoenwaelder wrote:

> Shall we hold an NMRG meeting next to NOMS 2002 in Italy? See
> <http://www.comsoc.org/confs/noms/2002/index.html> for more details on
> NOMS 2002. Perhaps Luca can help us with some of the logistics if
> we do an NMRG meeting in Italy before or after NOMS 2002?
> 
> I guess that many folks will be at NOMS anyway so it might be a good
> opportunity to do some additional work. Let me know what you think and
> whether you have any particular topics you want to put on the agenda.
> 
> /js

From: "Wijnen, Bert (Bert)" <[email-masked]>
To: Juergen Schoenwaelder <[email-masked]>, Network Management Research Group <[email-masked]>
Subject: RE: [nmrg] meeting next to NOMS 2002 in Italy
Date: Tue, 15 Jan 2002 15:40:49 +0100
Sender: [email-masked]

I am not so sure yet that I will be at NOMS.

Bert 

> -----Original Message-----
> From: Juergen Schoenwaelder [mailto:[email-masked]]
> Sent: Tuesday, January 15, 2002 12:29 PM
> To: Network Management Research Group
> Subject: [nmrg] meeting next to NOMS 2002 in Italy
> 
> 
> 
> Shall we hold an NMRG meeting next to NOMS 2002 in Italy? See
> <http://www.comsoc.org/confs/noms/2002/index.html> for more details on
> NOMS 2002. Perhaps Luca can help us with some of the logistics if
> we do an NMRG meeting in Italy before or after NOMS 2002?
> 
> I guess that many folks will be at NOMS anyway so it might be a good
> opportunity to do some additional work. Let me know what you think and
> whether you have any particular topics you want to put on the agenda.
> 
> /js
> 
> -- 
> Juergen Schoenwaelder      University of Osnabrueck
> <[email-masked]>       Dept. of Mathematics and Computer Science
> Phone: +49 541 969 2483    Albrechtstr. 28, 49069 Osnabrueck, Germany
> Fax:   +49 541 969 2770    <http://www.informatik.uni-osnabrueck.de/>
> 
> 

Date: Tue, 15 Jan 2002 12:29:07 +0100
From: Juergen Schoenwaelder <[email-masked]>
To: Network Management Research Group <[email-masked]>
Subject: [nmrg] meeting next to NOMS 2002 in Italy
Sender: [email-masked]

Shall we hold an NMRG meeting next to NOMS 2002 in Italy? See
<http://www.comsoc.org/confs/noms/2002/index.html> for more details on
NOMS 2002. Perhaps Luca can help us with some of the logistics if
we do an NMRG meeting in Italy before or after NOMS 2002?

I guess that many folks will be at NOMS anyway so it might be a good
opportunity to do some additional work. Let me know what you think and
whether you have any particular topics you want to put on the agenda.

/js

-- 
Juergen Schoenwaelder      University of Osnabrueck
<[email-masked]>       Dept. of Mathematics and Computer Science
Phone: +49 541 969 2483    Albrechtstr. 28, 49069 Osnabrueck, Germany
Fax:   +49 541 969 2770    <http://www.informatik.uni-osnabrueck.de/>

Date: Thu, 3 Jan 2002 16:13:23 +0100
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
CC: [email-masked]
Subject: Re: [nmrg] SNMP over TCP
Sender: [email-masked]

>>>>> J P Martin-Flatin writes:

JP> I lost track of the SNMP over TCP proposal when the discussions
JP> moved to the IETF SNMPv3 Working Group. What is the current
JP> status? Has it been submitted to the IETF for publication as an
JP> informational or experimental RFC? Internet-Draft
JP> <draft-irtf-nmrg-snmp-tcp-06.txt> has now expired.  Should we
JP> renew it?

I discussed this with Bert at the last IETF. The conclusion was to
spin another version (there are some edits regarding the question who
initiates a connection for notifications) and to submit the document
for publication as Experimental RFC. I hope this can be done quickly.

/js

-- 
Juergen Schoenwaelder      Technical University Braunschweig
<[email-masked]>  Dept. Operating Systems & Computer Networks
Phone: +49 531 391 3289    Muehlenpfordtstr. 23, 38106 Braunschweig, Germany
Fax:   +49 531 391 5936    <http://www.ibr.cs.tu-bs.de/~schoenw/>